# $Revision: 1.10 $, $Date: 2002/05/07 14:01:12 $
Summary:	Very simple graphical configuration utility for IceWM
Summary(pl):	Bardzo proste graficzne narzdzie do konfiguracji IceWM-a
Name:		icewmconf
Version:	2.1.0
Release:	1
License:	GPL
Group:		X11/Window Managers/Tools
Source0:	http://sdboyd.dyndns.org/icewmconf/%{name}-%{version}.tar.gz
Source1:	%{name}.desktop
#Source2:	%{name}.png
#Source3:	%{name}_16x16.xpm
#Source4:	%{name}_32x32.xpm
URL:		http://sdboyd.dyndns.org/icewmconf/
Requires:	icewm
Requires:	tk
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define         _prefix         /usr/X11R6/

%description
Very simple graphical configuration utility for icewm. Its a script.

%description -l pl
Bardzo proste graficzne narzdzie konfiguracyjne dla IceWM-a. Jest to
w zasadzie prosty skrypt.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_applnkdir}/Settings/IceWM}

install icewmconf-2.1.0 $RPM_BUILD_ROOT%{_bindir}/icewmconf
install %{SOURCE1} $RPM_BUILD_ROOT%{_applnkdir}/Settings/IceWM

gzip -9nf changelog
%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc *.gz
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_applnkdir}/Settings/IceWM/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: icewmconf.spec,v $
Revision 1.10  2002/05/07 14:01:12  kloczek
- adapterized.

Revision 1.9  2002/05/07 11:38:08  grzegol
- description fix

Revision 1.8  2002/05/04 20:08:39  grzegol
- updated to 2.1.0
- fixed URL and Source0
- fixed desktop file
- added Requires: tk
- it is noarch
- added doc
STBR

Revision 1.7  2002/04/25 16:35:30  arturs
fixed a small typo

Revision 1.6  2002/02/23 02:30:45  kloczek
- adapterized.

Revision 1.5  2002/02/22 23:29:03  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/01/18 02:13:19  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.3  2001/09/28 11:01:18  qboosh
- added URLs (not working at the moment)

Revision 1.2  2001/04/21 23:45:15  blues
- added desktop-file

Revision 1.1  2001/04/21 23:25:33  blues
- initial version of icewmconf
